cancel
Showing results for 
Search instead for 
Did you mean: 
DB-Cong
Level 7
Report Inappropriate Content
Message 1 of 12

ePO 4.0 problem -- Anti-spyware Protection

Dear friends,

I installed ePO 4.0 on Windows Server 2003 and checked in the "Anti-spyware Enterprise Module(Version 8.5.0)" successfully.
But there's no "Anti-spyware Standard/Maximum Protection" options in the "VirusScan Enterprise 8.5i -- Access Protection Policies" tab.

Comparing with ePO 3.6, the "Anti-spyware Standard/Maximum Protection" options are in the "VirusScan Enterprise 8.5i -- Access Protection Policies" tab.

May I have any your recommendations?

Here are the screenshots:
I. ePO 3.6:
http://img.photo.163.com/yMgDns8gyoPnB9lxACBpfQ==/685110093314443441.jpg
II. ePO 4.0 Checked in Packages:
http://img.photo.163.com/aJTXJh9U5WBdQ5hZDFNI8g==/755760312468678379.jpg
III. ePO 4.0 Access Protection Policies:
http://img.photo.163.com/SA0aev9HEiQ-iBg1UjNQcw==/755760312468678381.jpg

Thank you very much~~~
11 Replies

RE: ePO 4.0 problem -- Anti-spyware Protection

yeah I cant see mine either in 4.0, but as I remember there were not very many options in the policies with the anti-spyware. Maybe they got rid of the policies for antispyware in 4.0?
DB-Cong
Level 7
Report Inappropriate Content
Message 3 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

But the "Anti-spyware Standard/Maximum Protection" options is sill in the client McAfee console and it could be configured after I use ePO 4.0 to deploy McAfee VirusScan with Anti-spyware module.

Thanks so much~~
tonyb99
Level 13
Report Inappropriate Content
Message 4 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

Have you rechecked in the naps for ASWE?
DB-Cong
Level 7
Report Inappropriate Content
Message 5 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

Oh, may I know how to check in such naps? When clicking the "Check in" button, I see only .zip/.dat/.exe files could be checked in.
And.... Would you please tell me what "ASWE" means?

Thank you very much.
tonyb99
Level 13
Report Inappropriate Content
Message 6 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

Duh of course you are speaking of the 8.5 module for VSE 8.5.
Did you check this into your VSE package using installation designer? or is there a seperate package for EPO now?

I didnt think there were anymore config options for the module it just gives you some additional scan options in VSE doesnt it?
DB-Cong
Level 7
Report Inappropriate Content
Message 7 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

I used the seperate zip package which was downloaded from McAfee official website to check in ePO 4.0. And then check in the Anti-Spyware module.

I did not use the Installation Designer. I used ePO to configure the policies after deployment.

There should be two more options for Access Protection Policies after I install the Anti-Spyware module. I could see those options in ePO 3.6 but I could not find them in ePO 4.0.

Thank you very much.
tonyb99
Level 13
Report Inappropriate Content
Message 8 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

Were there any *.nap files in the package you downloaded?
DB-Cong
Level 7
Report Inappropriate Content
Message 9 of 12

RE: ePO 4.0 problem -- Anti-spyware Protection

I tried to check in the .nap file but it failed.
There are 3 kinds for package types shown in ePO 4.0 when I click the "check in" button.
1. Product or Udate (.zip)
2. Extra DAT (.DAT)
3. Super DAT (.EXE)

I've tried all these types to check in the VSMEAS850.nap (Anti-Spyware module) but all failed with the error message "Error, package is corrupt".

RE: ePO 4.0 problem -- Anti-spyware Protection

Dear friends, would you please tell me how to check in .nap packages in ePO 4.0?
Many many thanks.